/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*
* .text-sm-center {
*    display: none !important;
* }
*/

/*
.header-nav {
    display: none;
}
*/

/*
Cacher lien de contact (header)
*/
#header .header-nav #_desktop_contact_link {
 display:none;
}

/*
Cacher menu hamburger (header)
*/
#header .header-nav #menu-icon {
 display: none;   
}

/*
diminuer et invisibiliser taille barre horizontale (header)
*/
#header .header-nav {
  max-height: 50px;
  border-bottom: #f0cece00 .1px solid;
}

/*
Couleur de l'en-tête (header)
*/
#header, #header .header-top {
  background-color: #396c59;
}

/*
Diminuer taille du logo
*/
#header .logo {
  max-width: 75%;
}

@media (max-width: 768px) {
#header .logo {
  max-width:530%;
  margin-left:1rem

 }
}


.availability-list {
    padding: 9px;
    color: #52a283;
    left: 80px;
    top: 55px;
    position: absolute;
    font-size: large;
}

.thumbnail-container{

position: relative;

}

.product-price-and-shipping .sfl_shorlist_large_link {
  top: -250px;
  z-index: 10;
  padding: 5px 0px;
  font-size: 13px;
  opacity: 1;
}

/*
Invisibiliser commentaires module prestashop (header)
*/

#product-comments-list-header {
  padding: 0px 0;
  color: #eceee5;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  visibility: hidden;
}

/*
Invisibiliser commentaires module prestashop (Espace de commentaires)
*/
.product-comment-list-item {
  padding: 0px 0;
  margin: 0 0 Opx;
  background-color: #eceee5;
  visibility: hidden;
}

/*
Invisibiliser commentaires - module tiers
*/
.nav-item > .nav-link[href="#extra-0"] {
    visibility: hidden!important;
}
/*
Invisibiliser commentaires dans "mon compte" - module tiers
*/
#stproductcomments-link {
    display: none !important;
}

.sfl_shorlist_large_link span,
.sfl_shorlist_small_link span {
    opacity: 0.9 !important;
    padding: 5px 4px 0px 10px;
    color: #000000;  
}

.sfl_shorlist_large_link, .sfl_shorlist_small_link {
  top: 17px;
  position: absolute;
  z-index: 999;
  color: #000;
  text-align: center;
  font-weight: bold;
  opacity: 1;
}

.wishbar_icon.fa.fa-heart {
    font-size: 18px;
    color: red !important;
}

.wishbar_icon.fa {
    font-size: 20px;
    color: #acaaa6;
	vertical-align: bottom;
	padding-right: 5px;
}

.bar_item .stored-settings .headers .wishhead_icon.fa-thumbs-up {
   color: #48c508;
    font-size: 18px;
    padding-right: 6px;
}

.no_data span
{
    color: #00822a;
    font-size: 21px;
}


.backImage {
	font-size: 0px;
}

.close_popup {
	background: #edf0ce;
	color: green !important;
}

/*
SaveForLater : Couleur du barre supérieur de popup
*/
.bar_item .stored-settings .headers {
  background: #52a283;
}

/*
Personaliser et cacher bouton acheter du module save for later

.velsof_buy {
    display: inline-block;
    text-decoration: none;
    border: none;
    color: white;
    border-radius: 3px;
    background-clip: padding-box;	
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    background: #edf0ce;
    cursor: pointer;
    zoom: 1;
    -webkit-backface-visibility: hidden;
    position: relative;
    padding: 2px 9px;
    font-size: 13px;
	text-decoration: none;
	display: none;
}
*/

.bottom_bar .bar_item {
  width: auto;
  display: inline-block;
  padding: 3px 10px;
  text-align: center;
  min-width: 280px;
  background: #52a283;
  border-radius: 5px;
  border: 2px solid #a8d85d;
  margin: 0 10px;
}

/*
SaveForLater : Couleur du texte
*/
.bottom_bar .bar_item .velsof_item .bar_text {
  font-size: 16px;
  text-transform: capitalize;
  color: #000;
}


/*
SaveForLater : Survol des boutons
*/
.bottom_bar .bar_item:hover {
    background: #edf0ce;
    transition: 0s ease;
}

/*
SaveForLater : Bouton "retirer"
*/
.remove_button {
	color: #000;
    background: #edf0ce;
    padding: 2px 8px;
    border-radius: 3px;
    font-size: 13px;
    text-transform: capitalize;   
}
    
/*
SaveForLater pour éditer la barre du bas, dans le dossier du module : classes => SFLCore.php => protected function getDefaultSettings()
*/
    
    
    


/*
Correction megamenu couleur du fond sur mobile - version précédente


.ets_mm_megamenu .container {
        background-color: #52a283;
        padding: 0;
    }
*/

/*
Correction megamenu couleur du fond sur mobile
*/

.ets_mm_megamenu .container {
        background-color: #337a5f;
        padding: 0;
    }


/*
Correction couleurs d'écriture sur tablette
*/
.changestatus .mm_menus_li > a {
        color: #edf0ce !important;
        background-color: transparent !important;
    }

/*
Correction z-index bas de menu sur module save for later
*/
.ets_mm_megamenu.hook-default {
  clear:none;
  padding:0;
  margin-top:0;
  z-index: 1000!important;
}

/*
Correction couleurs de fond supérieur sur tablette
*/
.changestatus.transition_full .close_menu {
  background-color: #337a5f;
}

/*
Correction couleurs de fond générale sur mobile
*/
.mm_menus_ul {
        background-color: #337a5f;
    }
    
.ets_mm_megamenu .mm_columns_ul {
    background-color: #edf0ce;
    }

/*
Correction couleurs de "MENU" et "Retour" sur tablette / Et des icônes
*/
.changestatus.ets_mm_megamenu .mm_menus_ul .close_menu {
  color: #333333;
}

.changestatus .close_menu .icon-bar {
  background-color: #333333;
}
  
.changestatus .mm_menus_back_icon {
  border-left: 2px solid #333333;
  border-top: 2px solid #333333;
}


/*
Correction couleurs de "MENU" et "Retour" sur mobile
*/
menu-vertical-button .icon-bar {
  color: #333333;
}

.changestatus .mm_menus_back_icon {
  border-left: 2px solid #333333;
  border-top: 2px solid #333333;
}

/*
Correction couleurs de sous-catégories sur tablette
*/
.ets_mm_block_content p {
  color: #edf0ce;
}

/*
Couleur du bouton soumettre pour les contacts
*/
.wpcf7-submit {
  background-color: #337a5f;
  color: #edf0ce;
  border-radius: 5px;
}

/*
Couleur du bouton soumettre pour les contacts - Survol
*/
  .wpcf7-submit:hover {
 background-color:#52a283;
}

/*
Couleur/personnalisation de la barre de recherche d'origine
*/
  
  #search_widget form input {
  width: 100%;
  padding: 10px 0px 10px 40px;
  outline: none;
  background-color: #edf0ce66;
  border: 2px solid #a8d85d;
  border-radius: 5px;
}

/*
Couleur/personnalisation de la recherche
*/

.ui-autocomplete.searchbar-autocomplete li a, .ui-autocomplete.searchbar-autocomplete li a.ui-state-focus {
  padding: 8px 15px;
  overflow: auto;
  border: 2px solid #a8d85d;
  background: none;
  margin: auto;
  border-radius: 5px;
}

/*
Couleur/personnalisation de la recherche au survol
*/
.ui-autocomplete.searchbar-autocomplete li a:hover {
  background-color: #edf0ce66;
  cursor: pointer;
}

/*
Arrondir la photo dans la recherche
*/
.ui-autocomplete.searchbar-autocomplete li a .autocomplete-thumbnail {
 border-radius: 5px;
}
/*
Cacher État des stocks
.availability-list {
 display: none;
 }
 */
 
 
 /*
Taille de la barre de recherche

#search_widget {
  width: 100%;
  padding: 10px 20px 10px 40px;
}
*/

#search_widget {
  margin-bottom: 1rem;
  overflow: visible;
}

.mm_extra_item #search_widget {
  min-width: max-content;
}

/*
Correction emplacement de la barre de recherche mm
*/
.mm_extra_item input[type="text"] {
  top: 65%;
}


/*
Correction emplacement icone barre de recherche mm
*/
.mm_extra_item #search_widget form i {
  top: 65%;
}

.layout_layout4 .mm_extra_item .user-info a {
  padding: 18px;
}

/*
DESACTIVÉ - Angle (contour vert) intégration recherche/user dans mm

.mm_extra_item {
  border-radius: 5px;
  border: 1px solid #a8d85d;
  padding: 0px 0px;
  bottom: 0.3rem;
}
*/

/*
Limite espace occupé sur la gauche de la recherche & cie
*/
.mm_extra_item > div {
  margin-left: 0px;
}


/*
Correction emplacement login/deconnection/nom
*/
.layout_layout4 .mm_extra_item .user-info a {
  padding: 18px;
}
/*
Correction position de l'icone
#search_widget form i {
  position: relative;
  padding: unset;
}

*/

/*
Personnalisation de la barre de recherche
*/



.search-widget form input[type=text] {
 border:none;
 padding:10px;
 min-width:255px;
 color:#337a5f;
 border:1px solid rgba(0,0,0,.25)
}

input::placeholder, textarea::placeholder {
  color: darkgreen;
  font-weight: bold;
}

/*
Personnalisation de couleur des liens
*/
a {
  color: #42a251;
  text-decoration: none;
}

/*
Personnalisation de couleur des liens survolés
*/
a:hover {
  color: #42a251; /* Remplace #ff0000 par la couleur souhaitée */
  font-weight: bold;
}

/*
Personnalisation de couleur des boutons primaires, secondaires, tertiaires
*/
.btn-primary {
  color: #edf0ce;
  background-color: #337a5f;
  border-color: rgba(0,0,0,0);
  border-radius: 5px;
}

.btn-secondary,
.btn-tertiary {
  color:#edf0be;
  background-color:#337a5f;
  border-color:rgba(0,0,0,0);
  border-radius: 5px
}
.btn-secondary:hover,
.btn-tertiary:hover {
  color:#edf0ce;
  background-color:#52a283;
  border-color:rgba(0,0,0,0)
}


.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
  color: #edf0ce;
  background-color: #52a283;
  border-color: rgba(0,0,0,0);
  background-image: none;
}

.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open>.btn-primary.dropdown-toggle:hover,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle.focus {
  color:#edf0ce;
  background-color:#52a283;
  border-color:rgba(0,0,0,0)
}
  
/*
Personnalisation de la couleur des onglets
*/
.tabs .nav-tabs .nav-link.active {
  color: #42a251;
  font-weight: bold;
  border-bottom: #42a251 3px solid;
}









/*
Personnalisation de la couleur/emplacement des évenements (nouveau, promo...) et correction de positionnement
*/
/* --- Positionnement du badge sur la PAGE CATALOGUE (avec votre marge spécifique) --- */
.product-miniature .product-flags li.product-flag {
  margin-top: 0;
  font-size: 0.758rem;
  font-weight: 700;
  color: #edf0ce;
  background: #52a283de;
  border-radius: 5px;
  margin-top: 13.725rem;
  text-transform: inherit;
}

/* --- Positionnement du badge sur la PAGE PRODUIT (centré en bas) --- */

/* 1. On s'assure que le conteneur de l'image est la référence de positionnement */
#product .product-cover {
  position: relative;
}

/* 2. On positionne le conteneur des badges de manière dynamique */
#product .product-flags {
  position: absolute;
  top: auto;                  /* On annule la position par le haut */
  bottom: 9rem;               /* Votre valeur personnalisée pour le bas */
  left: 50%;                  /* On le déplace de 50% de la largeur de l'image vers la droite */
  transform: translateX(-50%); /* On le décale de 50% de SA PROPRE largeur vers la gauche pour le centrer parfaitement */
  z-index: 2;
  margin: 0;
  width: fit-content; /* S'assure que le conteneur ne prend que la largeur du badge */
  
}

/* 3. On nettoie les marges des badges individuels */
#product .product-flags li.product-flag {
  margin: 0;
  font-size: 0.758rem;
  font-weight: 700;
  color: #edf0ce;
  background: #52a283de;
  border-radius: 5px;
  margin-top: 13.725rem;
  text-transform: inherit;
}










/*
Personnalisation de la couleur du nom de la liste des produits
*/
.product-miniature .product-title a {
  color: #7a7a7a;
  font-weight: bold;
}

/*
Personnalisation encart de tris des produits
*/
/* Style pour les titres des sélecteurs de tri des produits */
.products-sort-order .select-title,
.brands-sort .select-title,
.suppliers-sort .select-title {
    color: #edf0ce !important;
    background: #337a5f !important;
    border: 1px solid rgba(0, 0, 0, .25);
    border-radius: 5px !important;
    font-weight: 500 !important;
    display: inline-block !important;
    width: auto !important;
    padding: 0.5rem !important;
}

/*
Personnalisation hover survol de tris écriture+fond survolé
*/
.products-sort-order .select-list:hover,
.brands-sort .select-list:hover,
.suppliers-sort .select-list:hover {
 color:#edf0ce;
 background:#337a5f
}

/*
Personnalisation hover survol de tris fond de tout et radius (arrondis d'angles)
*/
.products-sort-order .dropdown-menu,
.brands-sort .dropdown-menu,
.suppliers-sort .dropdown-menu {
 background:#edf0ce;
 border-radius:5px;
 border: 2px solid #a8d85d;
}



/*
Arrondir aperçu photos miniatures des produits
*/
.product-miniature .thumbnail-container .product-thumbnail img {
  position: relative;
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
  border-radius: 5px;
}

/*
Arrondir coin d'arrière plan des miniatures des produits
*/

.product-miniature .thumbnail-container {
  position: relative;
  height: auto;
  margin-bottom: 1.563rem;
  overflow: hidden;
  background: #fff;
  border-radius: 5px;
}

/*
Couleur de fond nom de produit sur miniatures de produits
*/
.product-miniature .product-description {
  background: #d2e4bd;
}

/*
Arrondir angles premier encart page produit
*/
.product-information {
  font-size: 0.938rem;
  background-color: #f0f1ec;
  border-radius: 5px;
  padding: 0.7rem;
}

/*
Personnalisation du bouton de connexion du compte client
*/
.btn-primary:hover {
 color:#edf0ce;
 background-color:#52a283;
 border-color:rgba(0,0,0,0);
}

.btn-primary.disabled:hover, .btn-primary:disabled:hover {
  background-color: #52a283;
}

/*
Personnalisation du bouton de déconnexion du compte client
*/
#header a {
  color: #9fc996;
}

/*
#header a:hover {
 color:#edf0ce;
 text-decoration:none;
}
*/

#header a:hover {
 color:#52a283;
 text-decoration:none
}

/*
Personnalisation de couleur de liens du bas de page (footer)
*/
.footer-container li a:hover {
 color:#337a5f;
}


/*
Personnalisation de couleur des icones dans le compte client
*/
.page-my-account #content .links a:hover i {
  color: #337a5f;
}

.page-my-account #content .links a i {
  color: #33953e;
}




/*
Personnalisation du loader
*/
#loader-wrapper {
 position:fixed;
 top:0;
 left:0;
 width:100%;
 height:100%;
 z-index:1000;
 z-index:999999999
}
#loader {
 display:block;
 position:relative;
 left:50%;
 top:50%;
 width:150px;
 height:150px;
 margin:-75px 0 0 -75px;
 border-radius:50%;
 border:3px solid transparent;
 border-top-color:#337a5f;
 -webkit-animation:spin 2s linear infinite;
 animation:spin 2s linear infinite
}
#loader:before {
 content:"";
 position:absolute;
 top:5px;
 left:5px;
 right:5px;
 bottom:5px;
 border-radius:50%;
 border:3px solid transparent;
 border-top-color:#edf0ce;
 -webkit-animation:spin 3s linear infinite;
 animation:spin 3s linear infinite
}
#loader:after {
 content:"";
 position:absolute;
 top:15px;
 left:15px;
 right:15px;
 bottom:15px;
 border-radius:50%;
 border:3px solid transparent;
 border-top-color:#52a283;
 -webkit-animation:spin 1.5s linear infinite;
 animation:spin 1.5s linear infinite;
}

/*
Ajout d'un cadre fond menu
*/
.ets_mm_megamenu .mm_columns_ul {
  border: 2px solid #a8d85d;
  border-radius: 5px;
}


/*
Correcion décallage vertical panier integré mode bureau du menu / cacher
*/
.layout_layout4.ets_mm_megamenu .mm_extra_item .cart-preview.inactive .header {
  padding: 19px 8px;
}

/*
Correcion décallage vertical panier integré mode bureau du menu / cacher lorsqu'il est rempli
*/
.layout_layout4 .mm_extra_item .cart-preview a {
  padding: 19px 8px;
}


/*
Rendre cliquable le panier même avec 0 produit.

.blockcart.cart-preview.inactive {
    pointer-events: auto !important;
    cursor: pointer !important;
}
*/

/*
Cacher panier

.layout_layout4.ets_mm_megamenu .mm_extra_item .cart-preview.inactive .header {
  display: none;
}
*/

/*
Cacher panier

#header .header-nav .blockcart {
  display: none;
}
*/
/*Couleur fond d'icône mobile de panier*/
#header .header-nav .blockcart {
  background: #358b6a;
}

/*Couleur d'icône mobile de panier*/
#_mobile_cart .header .shopping-cart {
  color: #9fc996!important; /* Couleur au survol */
}

/*Couleur d'icône mobile de panier*/
#_mobile_cart .header .shopping-cart:hover {
  color: #d0e1cc!important; /* Couleur au survol */
}

/*Couleur d'icône mobile de panier*/
#_mobile_cart .header .shopping-cart:active {
  color: #d0e1cc; /* Couleur lorsqu'on clique */
}

/*Couleur d'icône mobile de panier intégré dans menu*/
#_desktop_cart .header .shopping-cart {
  color: #9fc996;
}

/*Couleur de compte de produits aux paniers sur mobile*/
.cart-products-count {
color: #9fc996;
}

/*
Cacher panier

.mm_extra_item .cart-preview a {
display:none;
}
*/

/*
Cacher ajouter au panier dans aperçu

.product-actions .add-to-cart {
  display: none;
}
*/

/*
Cacher nombre à ajouter au panier dans l'aperçu rapide

.bootstrap-touchspin {
  display: none;
}
*/

/*
Couleur de fond et angles du Panier sur mobiles
*/
#header .header-nav .cart-preview.active {
  background: #358b6a;
  border-radius: 5px;
}


/*
Couleur de texte des références produits au survol dans le panier
*/
.cart-grid-body a.label:hover {
 color:#337a5f;
 font-weight: bold
}

/*
Corriger couler bouton au clic droit
*/
.btn-primary:focus,
.btn-primary.focus {
 background-color:#337a5f;
}

/*
Changer couleur nom de produit dans popup après ajout panier
*/
#blockcart-modal .product-name {
  color: #43836a;
}

/*
Remplacer les prix partie 1 ( Masque le prix original)

.price {
    font-size: 0; 
    position: relative;
}
*/

/*
Remplacer les prix partie 2

.price::after {
    content: "-Disponible sur rdv/retrait par e-mail.\A- Ouverture des expéditions le 01/10. ";
    font-size: 0.65rem; 
    color: #7c7a7a;
    font-weight: bold;
    white-space: pre-wrap;
    position: relative;
    text-align:center;
    left: 0;
    top: 0;
}
*/

/*
Ajouter informations après nom de produit

.product-miniature .product-title a::after {
    content: " \A\A-Disponible sur rdv/retrait par e-mail.\A- Ouverture des comm le 01/10. \A "; 
    font-size: 0.65rem;
    color: #7c7a7a;
    font-weight: bold;
    white-space: pre-wrap;
    position: relative;
    text-align:center;
    left: 0;
    top: 0;
}
*/

/*
Cacher prix save for later
*/

.product_price {
  display: none;
}

/*
Cacher prix page produit

.product-price {
  display: none;
}
*/

/*
Cacher prix dans panier prestashop

.cart-grid-body.col-xs-12.col-lg-8 {
  display: none;
}
*/
/*
Cacher prix block total dans panier prestashop

.cart-grid-right.col-xs-12.col-lg-4 {
  display: none;
}
*/

/*
Cacher module liste de souhaits dans panier prestashop


.cart-overview.js-cart {
display: none;
}
*/

/*Corriger décalage mode mobile de la quantité dans la page panier*/

.bootstrap-touchspin input.form-control, .bootstrap-touchspin input.input-group {
  width: 2rem!important;
}

/*
Déclinaison couleur bordure et contenu + arrondi angles
*/
.input-color:checked + span, .input-color:hover + span, .input-radio:checked + span, .input-radio:hover + span {
  border: 2px solid #337a5f;
  background-color: #e4e8cb;
  border-radius: 5px;
}

/*
Déclinaison taille & couleur texte
*/
label, .label {
  color: #43836a;
}

.radio-label {
  display: inline-block;
  padding: .125rem .625rem;
  font-weight: 600;
  background: #f0f1ec;
  border: 2px solid #337a5f;
  border-radius: 5px;
}
/*
Arrondir angles menu sur mobile et tablette
*/
.ets_mm_megamenu :not(.fa):not(i) {
  font-family: inherit;
  border-radius: 5px;
}

/*
Arrondir angles description/onglets + couleur fond
*/
.tabs {
  padding: 1.25rem 1.875rem;
  margin-top: 2rem;
  background: #f0f1ec !important;
  border-radius: 20px !important;
}


/*
Arrondir angles onglets de description + couleur
*/
.tabs .nav-tabs .nav-link.active {
  color: #36593c;
  font-weight: 700;
  border-bottom: #42a251 3px solid;
  background-color: #e4e8cb;
  border-radius: 6px;
}

/*
Arrondir angles onglets de description + couleur (survol)
*/
.tabs .nav-tabs .nav-link:hover {
border-bottom: #42a251 3px solid !important;
border-radius: 6px;
font-weight: bold;
}

/*
Rendre gras et changer couleur au survol le nom de miniature de produits et ajouter cadre jaune
*/
.product-miniature .product-title a:hover {
    color: #337a5f;
    font-weight: 1000;
    background-color: #edf0ce;
    padding: 5px 10px;
    border-radius: 5px;
    transition: all 0.1s ease-in-out;
}

/*
Changer couleur de fond "Aperçu rapide" des miniatures de produits au survol
*/
.product-miniature .highlighted-informations {
  background: #f0f1ece8;
  transition: 0.2s;
}

/*
Changer couleur "Aperçu rapide" des miniatures de produits au survol
*/
.product-miniature .highlighted-informations .quick-view:hover {
 color:#52a283
}


/*
Modifier couleur et transparence de fenêtre d'aperçu de produit.
*/
.quickview .modal-content {
  min-height: 28.13rem;
  background: #90c1a1f5;
}

/*
Supprimer un affichage du choix de déclinaison dans la fenêtre d'aperçu de produit.
*/
.product-actions .control-label {
  display: none;
}

/*
Changer couleur & gras le lien "Tous les nouveaux produits" en bas des miniatures de produits au survol
*/
#products .all-product-link,
.featured-products:hover .all-product-link,
.product-accessories .all-product-link {
 font-weight:bold;
 color:#337a5f
}

/*
Couleur de fond de page centrale
*/
#wrapper {
  padding-top: 1.563rem;
  background: #e6e9de;
}

.body {
font-family: Noto Sans !important;
}

/*
customisation module block html
*/
#custom-text {
  padding: 3.125rem;
  background: #f0f1ec;
  border-radius: 50px;
}

/*
Arrondir bloc bannière
*/
.img-fluid, .carousel-inner > .carousel-item > img, .carousel-inner > .carousel-item > a > img {
  max-width: 70%;
  height: auto;
  border-radius: 20px;
  justify-content: center;
  margin: 0 auto;
  display: block;
  
}

/*
Couleur fond page produit
*/
#wrapper {
  padding-top: 1.563rem;
  background: #daddcc80 !important;
}

/*
Couleur fond footer
*/
#footer {
  padding-top: 2.5rem;
  background-color: #337a5f;
}

/*
Couleur titres footer
*/
.h1,
.h2,
.h3 {
 color:#eaf0ce;
 text-transform:uppercase
}
.h4 {
 font-weight:700;
 color:#eaf0ce
}

/*
Couleur liens footer
*/
.footer-container li a {
 font-size:.875rem;
 color:#eaf0ce;
 cursor:pointer
}
/*
Couleur liens survolés footer
*/
.footer-container li a:hover {
 color:#c1ff7a
}
/*
Couleur mon compte dans footer
*/
#block_myaccount_infos .myaccount-title a {
  color: #eaf0ce;
}

/*
Couleur titre contact/adresse dans footer
*/
.block-contact .block-contact-title {
  color: #eaf0ce;
}

/*
Couleur contenu contact/adresse dans footer
*/
.block-contact {
  font-size: .875rem;
  color: #eaf0ce;
}
/*
Fond lien copyright
*/
.col-md-12 {
  background-color: #eceee5;
  border-radius: 5px;
}

/*
Arrondir pages cms et couleur de fond.
*/
.page-content.page-cms {
  background: #f0f1ec;
  border-radius: 5px;
}

/*
Rajout image derrière le header
*/
#header, #header .header-top {
  background-image: url("/modules/ps_imageslider/images/banniere-fond.webp");
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: initial;
}

/*
Fix image derrière le header (mobile)
*/
@media (max-width: 768px) {
#header, #header .header-top {
  background-position: top;
  background-size: 41rem;
  background-attachment: fixed;
 }
}

/*
Taille logo en mode mobile
*/
#header .top-logo img {
  width: auto;
  max-height: 9rem;
}

/*
Rajout fond vert derrière logo de compte en mode mobile.
*/
#header .header-nav .material-icons {
  background-color: #358b6a;
  border-radius: 5px;
}

/*
Ajouter cadre arrondi et fond derrière titre de fiche produit 
*/
#product .product-container h1, .h1 {
  display: inline-block;
  background-color: #358b6a;
  padding: 0.5rem;
  color: #eaf0ce;
  font-size: 1.375rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
  display: inline-block;
  border-radius: 5px;
}

/*
Couleur/radius arrière-plan d'écrits d'aperçu d'images produit sur page produit
*/
#product-description-short {
  color: #232323;
  background-color: #f0f1ec;
  border-radius: 5px;
  padding: .5rem;
}

/*
Couleur/radius contour d'écrits d'aperçu d'images produit sur page produit
*/
#product-modal .modal-content .modal-body .image-caption {
  width: 100%;
  padding: .625rem 1.25rem;
  background: #eceee5;
  border-top: none;
  border-radius: 5px;
}

/*
Radius miniatures d'aperçu d'images produit sur page produit
*/
#product-modal .modal-content .modal-body .product-images img {
 width:9.25rem;
 cursor:pointer;
 background:#fff;
 border-radius: 5px;
}

/*
Contour au passage de souris des miniatures d'aperçu d'images produit sur page produit
*/
#product-modal .modal-content .modal-body .product-images img:hover {
 border:#f0f1ec 3px solid
}

/*
Radius de contour des miniatures d'images sur page produit
*/
.product-images>li.thumb-container>.thumb {
 margin-bottom:.625rem;
 cursor:pointer;
 border-radius:5px;
}

/*
Contour de contour d'images sur page produit
*/
.product-images>li.thumb-container>.thumb.selected,
.product-images>li.thumb-container>.thumb:hover {
 border:#42a251 3.5px solid;
}

/*
Arrondir angles de hover d'image principale de page produit
*/
.product-cover .layer:hover {
 opacity:1;
 border-radius: 20px
}

/*
Supprimer masque gris de hover d'image principale de page produit
*/
.product-cover .layer {
  cursor:none;
  background:none;
}

/*
couleur Bouton radio compte client & cie
*/
.custom-radio input[type="radio"]:checked + span {
  background-color: #52a283;
}

/*
Personnalisation des champs de formulaire
*/
.form-control {
 padding:.5rem 1rem;
 color:#7a7a7a;
 background:#f6f6f6;
 border:1px solid rgba(0,0,0,.25);
 border-radius: 5px;
}

/*
Personnalisation des champs de formulaire au survol/sélection.
*/
.form-control:focus {
 color:#232323;
 background-color:#edf0ce;
 outline:.1875rem solid #a8d85d;
 border-radius: 5px;
}

/*
Personnalisation du style des adresses du compte client
*/
.page-addresses .address {
  color: #337a5f;
  background: #f0f1ec;
  border-radius: 5px;
  border: 2.5px solid #337a5f47;
}


/*
Personnalisation du bouton pour montrer/cacher un mot de passe
*/
.btn[data-action="show-password"] {
  padding: .78rem 1rem;
  background: #337a5f;
  color: #edefca;
  font-weight: bold;
  border-radius: 5px;
}

/*
Cacher le contour de champ pour montrer/cacher un mot de passe
*/
.input-group.focus {
  outline:none;
}


/*
Personnalisation accueil cadres compte client
*/
.page-my-account #content .links a span.link-item {
  display:block;
  height:100%;
  padding:0.75rem;
  background:#90c1a133;
  border-radius: 20px;
  border: 1px solid #337a5f47;
}
.page-my-account #content .links a span.link-item:hover {
  display:block;
  height:100%;
  padding:0.75rem;
  background:#eaf0ce;
  border-radius: 20px;
  border: 4px solid #337a5f47;
}


/*
Personnalisation bouton "Ajouter à ma liste"
*/
.sfl_shorlist_small_link span:hover,
.sfl_shorlist_large_link span:hover {
  opacity:1;
  color:#edf0ce;
  background-color:#42a251;
}
.sfl_shorlist_large_link span,
.sfl_shorlist_small_link span {
  background-color:#edf0ce;
  padding:5px 10px 5px 10px;
  background-repeat:no-repeat;
  background-position:8px 5px;
  cursor:pointer;
  opacity:.6;
  border-radius: 5px;
  /*! color: #fff; */
}

/*
Couleur du coeur en rouge
*/
 .fa-heart {
    color: #ff0000 !important;
}

/*
Remise sur quantités : page de produit
*/

.product-discounts > .product-discounts-title {
  font-size: 0.975rem;
  font-weight: bold;
  color: #338867;
  background-color: #ccd79b;
  border-radius: 5px;
  margin-bottom: .5rem;
  padding: .5rem;
  text-transform: uppercase;
  text-align: center;
}

.product-discounts > .table-product-discounts thead tr th {
  width: 33%;
  padding: .625rem 1.25rem;
  text-align: center;
  background: #90c1a1;
}

.product-discounts > .table-product-discounts tbody tr td {
  padding: .625rem 1.25rem;
  text-align: center;
  border: .3125rem #f6f6f6 solid;
  background-color: #e4e8cb;
  border-radius: 10px;
}


/*
Couleur de prix de produit
*/
.product-price {
  color: #358b6a;
}

/*
Personnalisation et cacher l'affichage de la taxe
*/
.product-prices .tax-shipping-delivery-label {
  font-size: .8125rem;
  color: #7a7a7a;
  display: none;
}

/*
Rajout cadre autour options
*/
.block-product-attribute-custom .col-md-12 {
  border: 2px solid #a8d85d;
  padding: 0.5rem;
  background-color: #f0f1ec;
}

/*
Couleur/gras de prix de l'option
*/
.has-discount.product-price, .has-discount p, .has-discount .page-content.page-cms ul, .page-content.page-cms .has-discount ul {
  color: #a0ce56;
  font-weight: bold;
}


/*
Suppression message d'astérisque de sélection de l'option obligatoire
*/
.ets_notification_ex {
  margin: 10px 0 0;
  font-size: 85%;
  display: none;
}


/*
Arrondissement de l'encadrement du formulaire email de retour en stock.
*/
.hi-oosn-block {
  border-radius: 5px;
}


/*
Arrondir angle de fond de description des catégories et changer couleur de fond
*/

.card {
border-radius: 5px;
background-color: #f0f1ec;
}


/*
Arrondir angle du fond de menu gauche listant les catégories.
*/
.block-categories {
border-radius: 5px;
}


/*
Centrer les pages de catégories (absence obligatoire de menu de catégorie à gauche)
*/
.col-md-9 {
  width: 100%;
}

/*
Afficher 4 produits par ligne en conséquence : provoque disparition ajout liste de souhaits, trop décalés

.col-xl-4 {
  width: 24.99% !important;
}
*/

/*
Couleur de fond du bouton "ajouter au panier" de la liste des produits rajouté avec le module "addtocartanimation" 
*/
.addToCartForm {
  background: #d2e4bd;
}



/*
Recentrer le bouton d'ajout au panier sur les meilleures ventes, et le script qui le bypasse "more-info-button-products-list.js" 
*/
.js-product.product.col-xs-12.col-sm-6.col-xl-4 .product-add-to-cart {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center; 
}

.product-add-to-cart button {
  display: flex; /* Utiliser Flexbox pour un centrage précis */
  justify-content: center; /* Centre horizontalement le texte et l'icône */
  align-items: center; /* Centre verticalement le contenu */
  text-align: center; /* Assure un alignement horizontal supplémentaire pour le texte */
  padding: 10px; /* Ajuste le rembourrage si nécessaire */
  line-height: normal; /* Normalise la hauteur de ligne */
}


/*
Cacher formulaire coupons lors de la première page du checkout
*/
.block-promo .promo-code-button {
  display: none;
}

/*
Cacher le nombre de produits dans les pages de listing des produits

.products-selection .total-products {
  display: none;
}
*/

/*
Corriger couleur de fond du footer lors du checkout
*/
body#checkout #footer {
  background-color: #337a5f;
}

/*
Corriger couleur de survol des liens du footer lors du checkout
*/
body#checkout a:hover {
 color:#c1ff7a;
}

/*
Supprimer champ de formulaire des informations additionnelles sur le checkout
*/
.block-onepagecheckout.block-additional-info input.form-control, .block-onepagecheckout.block-additional-info select {
  display: none;
}

/*
Formater les informations sur la livraisons sur le checkout
*/
.block-onepagecheckout.block-additional-info .desc {
  font-style: normal !important;
  font-size: 12px;
  color: #337a5f;
  margin-top: 0px;
}

/*
Désactiver les coupons sur le checkout

.block-onepagecheckout .block-promo .promo-code {
  display: none;
}
*/

/*
Désactiver nombre de variétés sur listing de pages de produits
*/
.total-products {
  visibility: hidden;
}

@media (max-width: 767px) {
  .products-selection .showing {
    visibility: hidden;
  }
}

/*
Désactiver trier par sur les pages de listing de produits
*/
.products-selection .sort-by-row {
  visibility: hidden;
}

.row.sort-by-row {
    visibility: hidden;
}
/*
Ajouter effet de hover sur les produits
*/
.js-product.product.col-xs-12.col-sm-6.col-xl-4 {
  transition: all 0.3s ease; /* Ajoute une transition fluide pour toutes les modifications de style */
}
/* Effet au survol (hover) */
.js-product.product.col-xs-12.col-sm-6.col-xl-4:hover {
 /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); */
  transform: scale(1.05); /* Agrandit légèrement l'élément */
}

/* Sélectionner les éléments avec la classe 'js-product product col-xs-12 col-sm-6 col-lg-4 col-xl-3' */
.js-product.product.col-xs-12.col-sm-6.col-lg-4.col-xl-3 {
  transition: all 0.3s ease; /* Ajoute une transition fluide pour toutes les modifications de style */
}

/* Effet au survol (hover) */
.js-product.product.col-xs-12.col-sm-6.col-lg-4.col-xl-3:hover {
  /*box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); */
  transform: scale(1.05); /* Agrandit légèrement l'élément */
}

/*
Ajouter effet de hover sur les images de pages produits
*/
/* Sélectionner les éléments avec la classe 'images-container js-images-container' */
.images-container.js-images-container {
  transition: all 0.3s ease; /* Ajoute une transition fluide pour toutes les modifications de style */
}

/* Effet au survol (hover) */
.images-container.js-images-container:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Ajoute une ombre légère */
  transform: scale(1.05); /* Agrandit légèrement l'élément */
}


/*Couleur titres lisibles sur commandes effectuées.*/


element {
}
#order-details > .card-title {
  margin-bottom: 1.875rem;
}
.h1, .h2, .h3 {
  color: #87b85e;
  text-transform: uppercase;
}



/* Cacher logo paypal lors du paiement */
.paypal-marks
{display: none;
}


/* Cacher les éléments de frais de port et total sur le panier avant le paiement */
body#cart .cart-summary-totals {
    display: none;
}

body#cart #cart-subtotal-shipping {
    display: none;
}

/* Cacher aperçu */
.product-miniature .highlighted-informations {
  display: none;
}
  
  
/* Corriger couleurs messages d'erreur */
.alert-danger {
  background-color: #f6f7ec;
  border-color: #a1bfa0;
  color: #337a5f;
  animation: blink 2s infinite;
  text-align: center;  
}
.alert {
  border-radius: 5px;
  font-weight: bold;
}


/* Création de la classe pour le bouton d'abonnement de retour en stock */
.notify-me {
    width: 85%;
    height: auto; /* Autorise la hauteur automatique selon le contenu */
    padding: 10px 0; /* Ajoute un peu de padding vertical */
    color: #edf0ce;
    background-color: #337a5f;
    border-color: rgba(0, 0, 0, 0);
    border-radius: 5px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.9rem;
    text-align: center; /* Centrer le texte */
    white-space: normal; /* Permettre le retour à la ligne */
    line-height: 1.2rem; /* Ajuster l'espacement entre les lignes */
    cursor: pointer;
    display: inline-flex; /* Utiliser inline-flex pour aligner l'icône */
    justify-content: center; /* Centrer le contenu */
    align-items: center; /* Aligner le texte et l'icône verticalement */
}

.notify-me i {
    margin-left: 5px; /* Ajoute un petit espace entre le texte et l'icône */
    font-size: 1.2rem; /* Ajuste la taille de l'icône */
    vertical-align: middle; /* Assure un alignement vertical correct */
}

.notify-me:hover {
    background-color: #2a664e;
    color: #edf0ce;
}




/* ENCHÈRES */

/* Personnaliser enchère page produit v3 */
/*
.auction-panel {
  background-color: #fff;
  border-color: #ddd #ddd #ddd #337a5f;
}
*/

/* Personnaliser couleur de fond Auction v3.x 
#auction-block .auction_top_lineup {
  background-color: #a8d85d36;
}
*/

/* Personnaliser couleur de fond Auction v3.x v4*/
.auction_theme_default #auction-block .auction_top_lineup {
  background-color: #a8d85d36;
}


.flip-clock-wrapper ul li a div div.inn {
  background-color: #337a5f;
  color: #a8d85d;
  text-shadow: 0 1px 2px #337a5f;
}


/* Enlever fond noir timer et son ombre */
.flip-clock-wrapper ul {
  background: none;
}

.flip-clock-wrapper .flip {
  box-shadow: none;
}

/* Centrer meilleur tarif d'enchère */
.highest_bid {
  text-align: center;
}


/* Aligner correctement l'ajout à la liste de surveillance en page produit */

.top_inner_right, .middle_inner_right {
  width: auto;
}


/* Correction module frontoffice couleur droite :
	.auction-tabs-container {
  background: #52a283;
}

--
NOUVELLE VERSION 4.0.0
*/
.auction_theme_default .auction-tabs-container {
  background: #52a283;
  border-radius: 2.5px;
}

/*
NOUVELLE VERSION 4.0.0 :
*/
/* Correction module frontoffice taille de police section affichée à droite :*/
.auction_theme_default .auction-tabs-container label,
.auction_all_label {
  font-size:12.2px;
}

/* Correction module frontoffice couleur section affichée à droite :
VERSION 3.X
.auction_theme_default .auction-tabs-container label.auction_tab_label.selected, .auction_theme_default .auction_all_label:hover {
  background: #cae1a7;
  color: #555;
}
--
*/

.auction_theme_default .auction-tabs-container label:hover,
.auction_theme_default .auction-tabs-container label.auction_tab_label.selected,
.auction_theme_default .auction_all_label:hover {
  background:#cae1a7;
  color:#00822a;
  font-weight: bolder;
  font-size: 12.2px;
  border-radius:2.5px;
}

/* Correction date d'expiration d'achat d'enchère */

.alert-warning {
  background-color: #edf0ce;
  border-color: #a8d85d;
  color: #337a5f;
}



/* Personaliser liens dans menu */

/* Styles pour le lien dans le conteneur menu-link-custom */
.menu-link-custom a {
    color: #42a251;
    text-decoration: none;
    font-size: 19px;
    font-weight: bold;
}

.menu-link-custom a:hover {
    font-weight: 700;
}






/* Newsletter */
/* Newsletter */
/* Newsletter */
/* Newsletter */

/* Cacher titre bloc newsletter */
#block-newsletter-label {
    display: none !important;
}


#blockEmailSubscription_displayFooterBefore .row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; /* Permet de garder chaque élément sur une nouvelle ligne si nécessaire */
}

#blockEmailSubscription_displayFooterBefore .col-md-7 {
    text-align: center; /* Centre le texte dans la colonne sans affecter la largeur du champ */
}

#blockEmailSubscription_displayFooterBefore form {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#blockEmailSubscription_displayFooterBefore .input-wrapper {
    margin-right: 10px; /* Ajoute un petit espace entre le champ de saisie et le bouton */
}

/* Fond customisé custom newlsetter sur page produit */

#newsletter-subscription {
    background-color: #f0f1ec; /* Fond clair */
    border-radius: 5px; /* Coins arrondis */
    padding: 15px; /* Espace intérieur */
    text-align: center; /* Centrage du texte */
    margin-top: 15px; /* Espace au-dessus du bloc */
}

/* Cadre customisé custom newsletter sur page produit */
.block_newsletter {
  border: 5px solid #a8d85d;
}



/* Customisation déjà acheté */

.amps {
  position: fixed;
  right: 20px;
  background: #eceee5;
  width: max-content;
  background-color: #eceee5;
  display: flex;
  align-items: flex-end;
  padding: 0.4rem;
  border: 2px solid #a8d85d;
}

/* Customisation déjà acheté sur mobiles */

@media (max-width: 768px) {
.amps {
    right: 0;
    top: auto;
    width: auto;
    justify-content: space-around;
  }
}
  
/* Customisation déjà acheté taille titre */
.amps .total_customers {
  font-size: 0.67rem;
  border: 2px solid #a8d85d;
}

/* Customisation déjà acheté centrer infos centrales */
.amps .infos {
  position: center;
  margin: 0 auto;
}

/* 
Customisation déjà acheté cacher ville 
  .amps .city {
  display: none !important;
}
*/

/* Customisation déjà acheté cacher temps depuis dernier achat */
.amps .delay {
  display: none !important;
}



/* Cacher les boutons "+" et "-" à l'intérieur du div avec la classe col-md-6 col-xs-4 qty pour le paiement */
.col-md-6.col-xs-4.qty .bootstrap-touchspin .js-increase-product-quantity,
.col-md-6.col-xs-4.qty .bootstrap-touchspin .js-decrease-product-quantity {
    display: none;
}

/* Rendre la case contenant la quantité non éditable pour le paiement */
.col-md-6.col-xs-4.qty .bootstrap-touchspin .js-cart-line-product-quantity {
    pointer-events: none;
    background-color: #f8f8f8;
    color: #999;
}

/* Ajouter un espace en dessous de la div d'information de promo lors du paiement au dessus des produits */
.cart-grid-body.col-xs-12.col-lg-12 .ets_sc_display_notification {
    margin-bottom: 20px; /* Ajustez la valeur selon la taille de l'espace souhaité */
}

/* Corriger espacement de l'iframe paypal x4 dans la page de panier sous le bout commander */
[paypal-messaging-banner] {
    margin-top: 20px;
}


/* Décaler encart d'info avec le bouton JS voir/masquer indisponible */
.alert.alert-info {
  margin-bottom: 20px;
}

/* barre de défilement haut du site - ralentir le défilement */
.marquee > div {
  animation: marquee 30s linear infinite!important;
}

/* barre de défilement haut du site - ralentir le défilement et dimunuer la marge */
.pstopbanner .marquee {
    height: 16px; /* Ajustez selon la hauteur souhaitée */
}

.py-1:not(.ignore) {
  padding-top: 0.2rem !important;
  padding-bottom: 0.4rem !important;
}


/* Parrainage et affiliation */
/* Parrainage et affiliation */
/* Parrainage et affiliation */

/* Changer couleur du bouton de génération de code de parrainage */
button.create_voucher_code_sell {
  background:#337a5f;
  border:1px solid #a8d85d;
  border-radius:5px;
}

/* Changer couleur du bouton de génération de code de parrainage - Survol */
button.create_voucher_code_sell:hover {
  background: #a8d85d;
  border: 1px solid #a8d85d;
  color: #337a5f;
  height: 30px;
  vertical-align: top;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  border-radius: 5px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  cursor: pointer;
  outline: none !important;
}

/* Changer couleur de barre supérieure d'onglet du front office client - parrainage */
.ets-am-content .ets-am-content-links li a.active::before {
  background: #52a283;
}

.ets-am-content .ets-am-content-links li a.active::after {
  background: #7da98b;
}

/* Changer couleur de survol boutons voir amis - parrainage */
.eam-view-detail-aff-prd:hover,
.eam-view-detail-aff-prd:focus {
  background:#52a283;
  border-color:#a8d85d;
  color:#fff;
}

.stat-filter button.btn:hover,
.ets-am-content .stat-filter button.btn:hover,
.eam-table-data tbody .btn:hover {
  background:#52a283;
  border:1px solid #a8d85d;
  color:#fff;	
}

/* Changer couleur de bouton / survol boutons de lien de partage d'affiliation de produits */
.aff-product-share {
  cursor:pointer;
  color: #52a283;
}
.aff-product-share:hover {
  cursor:pointer;
  color: #a8d85d;
}

#eam-affiliate-link-add-on:hover {
  color: #52a283;
}

/* Changer couleur de fond du bas de l'encart de proposition de partage de lien d'affiliation sur pages produits */
.ets_affiliatemarketing_product_message {
  margin-top:15px;
  text-align:left;
  background-color:#dff0d8;
  border:3px solid #a8d85d;
  border-radius: 5px;
  border-style: dashed;
  color:#31708f;
}

/* Changer couleur de fond de ce formulaire contenant le lien d'affiliation personnalisé, et la couleur de police */
.eam-form-group .form-control {
  border-color: #666;
  color: #60a229;
  background: #f0ffdd;
  text-align: right; /* Le contenu sera aligné à droite */
  direction: rtl; /* La direction du texte ira de droite à gauche */
  max-width: 100%; /* Étendre formulaire sur la largeur du bloc */
}

/* Fond de bouton à cliquer pour copier le lien d'affiliation en page produit */
#eam-affiliate-link-add-on {
  background: #a8d85d82;
}

/* Mettre en surbrillance le code du filleul dans le panier, cacher ce qui gêne et centrer le code */
.cart-grid-right .promo-discounts .cart-summary-line .label .code {
  cursor:pointer;
  background: #c6f879;
  color: #3e856a;
  visibility: visible;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
}

.cart-grid-right .promo-discounts .cart-summary-line .label {
  font-size:1rem;
  color:#7a7a7a;
  visibility: hidden;
  position: center;
}

/* Passer en vert la mention "Fermer" sur le panier lors de l'affichage du bloc code de filleul */
.block-promo .promo-code-button.cancel-promo {
  margin-bottom: 0;
  color: #337a5f;
}

.block-promo .promo-code-button.cancel-promo:hover {
  margin-bottom:0;
  color:#337a5f;
}

/* Passer en vert la réduction impliquée */
.block-promo .promo-name .cart-summary-line span {
  color: #418148;
}


/* LiveChat */
/* LiveChat */
/* LiveChat */

/* CACHER la bulle de chat en mode mobile --- Déplacer/réduire et fixer le bouton volant en mode mobile */
@media (max-width: 767px) {
  .lc_chatbox_closed.lc_chatbox {
    left: 60%;
    max-width: 80%;
    right: auto;
    position: absolute;
    top: 80px;
    transform: scale(0.75);
    transform-origin: top left;
    display: none;
  }
}

/* CACHER la bulle de chat en mode bureau*/
  .lc_chatbox_closed.lc_chatbox:not(.lc_bubble_alert) {
    bottom:15px!important;
    top:auto!important;
    left:auto!important;
    width:auto!important;
    display: none;
  }

/* Changer couleur, taille, et hover du contact par e-mail */
.lc_chatbox .contact {
  color:#337a5f;
  font-size:14px;
}
.lc_chatbox .contact:hover {
  color:#337a5f;
}

/* Cacher le bloc indiquant que toute l'équipe est occupée et que personne n'est disponible */
.block_admin_busy {
  display: none!important;
}

/* Configurer taille du bouton envoyer */
.lc_text_area .lc_send_box {
  right: 2px;
  width: 55px;
}



/*POPUP*/
/*POPUP*/
/*POPUP*/


/*Faire apparaître une bordure autour du popup*/
.fancybox-skin {
border-radius: 30px;
border: 2px solid #a8d85d;
}

/*Style bouton "Ne plus afficher ce message"*/
.apc-popup .dont-show-again {
  text-align: center;
  color: #7a7a7a;
  background-color: #d2e4bd;
  font-size: 0.9em;
  padding: 2px 5px;
  border-radius: 1px 1px 30px 30px;
  border: 2px solid #a8d85d;
  text-align: center;
  font-weight: bolder;
  font-style: inherit;
  display: inherit;
  position: inherit;
}




/*Google Business commentaires*/
/*Google Business commentaires*/
/*Google Business commentaires*/

/*Fond des commentaires*/
.Rating__Item__Slider {
  width: 80%;
  background: #d2e4bd4d;
  padding: 2rem;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 20px;
}

/*Point de défilement des commentaires*/
.Rating__Item__Slider .slick-dots li.slick-active button::before {
  opacity: 1;
  color: #337a5f;
}
  
.Rating__Item__Slider .slick-dots li button::before {
  opacity: .5;
  color: #337a5f8c;
  font-size: 10px;
}

/*Auteur du commentaire*/
.Rating__Author {
  color: #337a5f;
  font-weight: bold;
}

/*Cacher la note*/
.Rating__Container .Rating__Item__First {
  display: none;
}

/*Couleur de la note*/
.Review__Rating {
  color: #a8d85d;
}

/*Centrer les avis*/
  .Rating__Container {
  justify-content: center;
}

/*Centrer titre et texte*/
.Rating__Item__Slider.slick-dotted.slick-slider {
  margin-bottom: 0 !important;
  text-align: center;
}

/*Centrer les étoiles*/
.Rating__Item__Slider .Rating__Item__Stars {
  text-align: left;
  padding-right: 0;
  text-align: center;
}
